* {
 -ms-box-sizing: border-box;
 -o-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 box-sizing: border-box;
}

/*Visual Composer styles*/
.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner {
	padding-top: 0px;
}

.vc_column_container>.vc_column-inner {
	padding-left: 0px;
	padding-right: 0px;
}

.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
	margin-bottom: 0px;
}

/*Top menu*/
.topMenu {
	background: #333;
}
  
.topMenu > div {
  	margin: auto;
	width: 95%;
}
	
ul.top-menu, ul.topright-menu {
	display: inline-block;
}
	
ul.top-menu {
	width: 30%;
}
	
ul.topright-menu {
	float: right;
	text-align: right;
	width: 70%;
}
	
ul.top-menu li, ul.topright-menu li {
	display: inline-block;
}
	
ul.top-menu li a {
	color: #CCCCCC;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 10pt;
	font-weight: 300;
	padding: 15px;
	text-decoration: none !important;
}

ul.topright-menu li a {
	color: #CCCCCC;
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 10pt;
	font-weight: 600;
	padding: 15px;
	text-decoration: none !important;
}

/*Containers styles*/
.container {
	margin: auto;
	width: 90%;
}

.container-fluid {
	margin: 0px -6%;
	width: 112%;
}

.banner, .banner p, 
.banner li, .banner li p,
.banner .art-postcontent ul>li:before, .banner .art-post ul>li:before, .banner .art-textblock ul>li:before {
	color: #fff !important;
}

.fila {
	display: table;
	margin: auto;
	width: 100%;
}

.fila .columna {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	display: table-cell;
	vertical-align: top;
}

/*Contact form Styles*/
.contactForm {
	margin: auto;
	width: 60%;
}

.blockForm:first-child {
	padding-right: 1%;
}

.blockTwoForm:nth-child(4), .blockTwoForm:nth-child(5) {
	padding-right: 1%;
	width: 33%;
}

.blockTwoForm:nth-child(6) {
	width: 34%;
}

.blockTwoForm {
	display: inline-block;
	float: left;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.blockForm {
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.formInput input, .formInput textarea, .formInput select {
	background: #fff !important;
	border: 1px solid #ccc;
	border-radius: 0px;
	color: #616161;
	display: inline-block;
	font-size: 12pt;
	outline: 0;
	margin: 10px auto;
	padding: 15px 20px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.formSend input {
	background: #CD6B00;
	border: 2px solid #CD6B00;
	border-radius: 0px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 12pt;
	font-weight: 700;
	outline: 0;
	padding: 11px 20px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.formSend input:hover {
	background: none;
	color: #CD6B00;
}

@font-face {
	font-family: 'Montserrat Extra';
	src: url('fonts/Montserrat-ExtraBold.eot');
	src: url('fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-ExtraBold.woff') format('woff'),
		url('fonts/Montserrat-ExtraBold.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat Ultra';
	src: url('fonts/Montserrat-UltraLight.eot');
	src: url('fonts/Montserrat-UltraLight.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-UltraLight.woff') format('woff'),
		url('fonts/Montserrat-UltraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat Semi';
	src: url('fonts/Montserrat-SemiBold.eot');
	src: url('fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-SemiBold.woff') format('woff'),
		url('fonts/Montserrat-SemiBold.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-ExtraLight.eot');
	src: url('fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-ExtraLight.woff') format('woff'),
		url('fonts/Montserrat-ExtraLight.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Light.eot');
	src: url('fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Light.woff') format('woff'),
		url('fonts/Montserrat-Light.ttf') format('truetype');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Medium.eot');
	src: url('fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Medium.woff') format('woff'),
		url('fonts/Montserrat-Medium.ttf') format('truetype');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Black.eot');
	src: url('fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Black.woff') format('woff'),
		url('fonts/Montserrat-Black.ttf') format('truetype');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Thin.eot');
	src: url('fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Thin.woff') format('woff'),
		url('fonts/Montserrat-Thin.ttf') format('truetype');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-SemiBold_1.eot');
	src: url('fonts/Montserrat-SemiBold_1.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-SemiBold_1.woff') format('woff'),
		url('fonts/Montserrat-SemiBold_1.ttf') format('truetype');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Regular.eot');
	src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Regular.woff') format('woff'),
		url('fonts/Montserrat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-Bold.eot');
	src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-Bold.woff') format('woff'),
		url('fonts/Montserrat-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Montserrat';
	src: url('fonts/Montserrat-ExtraBold_1.eot');
	src: url('fonts/Montserrat-ExtraBold_1.eot?#iefix') format('embedded-opentype'),
		url('fonts/Montserrat-ExtraBold_1.woff') format('woff'),
		url('fonts/Montserrat-ExtraBold_1.ttf') format('truetype');
	font-weight: 800;
	font-style: normal;
}

.linea {
    background: #CD6B00;
    height: 1px;
    margin: auto;
    margin-top: 50px;
    position: relative;
    width: 500px;
}

.lista li{
	border-bottom: 1px solid rgba(255, 255, 255, 0.33);
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

.lista li:hover {
	padding-left: 30px;
}

.banner .lista li:before{
 	content: '•';
 	color: white;
 	font-size: 15pt;
}

.zoom{
        /* Aumentamos la anchura y altura durante 2 segundos */
        transition: width 0.2s, height 0.2s, transform 0.2s;
        -moz-transition: width 0.2s, height 0.2s, -moz-transform 0.2s;
        -webkit-transition: width 0.2s, height 0.2s, -webkit-transform 0.2s;
        -o-transition: width 0.2s, height 0.2s,-o-transform 0.2s;       
    }
    .zoom:hover{
        /* tranformamos el elemento al pasar el mouse por encima al doble de
           su tama?o con scale(2). */
        transform : scale(1.1);
        -moz-transform : scale(1.1);      /* Firefox */
        -webkit-transform : scale(1.1);   /* Chrome - Safari */
        -o-transform : scale(1.1);        /* Opera */
    opacity: 0.8;
    }

.fixedMenu {
 position: fixed;
 top: 0px;
 width: 100%;
 z-index: 10000;
 left: 0px;
background: rgb(10 13 20 / 54%);
}